footer {
	background-color: #242424;
	width: 100%;
	padding: 3em 20px 2.3em;
	z-index: 2 !important;
}

footer .footer-wrapper {
	max-width: 1205px;
	margin: 0 auto;
	width: auto !important;
}

footer .footer-wrapper::after {
	clear: both;
	content: '';
	display: table;
}

@media only screen and (min-width: 1200px) {
	footer {
		padding: 5em 60px 2.3em;
	}
}

@media only screen and (min-width: 1300px) {
	footer {
		padding: 5em 117.5px 2.3em;
	}
}

.footer-column {
	width: 100%;
	margin-bottom: 1.5em;
}

@media only screen
	and (min-device-width: 375px)
	and (max-device-width: 667px)
	and (-webkit-min-device-pixel-ratio: 2) {
	.footer-column {
		text-align: center;
	}
}

.footer-column h4 {
	text-transform: uppercase;
	color: #fff;
	font-family: 'proxima nova', Helvetica, sans-serif;
	font-size: 13px;
	font-size: 0.8125rem;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1.3;
	margin-bottom: 2em;
}

.footer-column a {
	font-family: 'proxima nova', Helvetica, sans-serif;
	font-size: 14px;
	font-size: 0.875rem;
	color: #fff;
	text-decoration: none;
	transition: color 0.2s;
	line-height: 2.2;
	font-weight: 400;
}

.no-touchevents .footer-column a:hover {
	color: #0dcdc9;
}

.footer-column.cd-socials::after {
	clear: both;
	content: '';
	display: table;
}

.footer-column.cd-socials h4 {
	font-size: 16px;
	font-size: 1rem;
	font-weight: 400;
}

.footer-column.cd-socials h4 em {
	font-weight: 700;
}

.footer-column.cd-socials a {
	display: inline-block;
	float: left;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	color: transparent;
	margin-right: 12px;
	background-size: 200px 50px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(../img/socials-footer-white.svg);
	transition: background-color 0.2s;
}

@media only screen
	and (min-device-width: 375px)
	and (max-device-width: 667px)
	and (-webkit-min-device-pixel-ratio: 2) {
	.footer-column.cd-socials a {
		float: none;
	}
}

.footer-column.cd-socials a:last-child {
	margin-right: 0;
}

.footer-column.cd-socials .cd-facebook {
	background-position: -50px 0;
}

.no-touchevents .footer-column.cd-socials .cd-facebook:hover {
	background-color: #0063be;
}

.footer-column.cd-socials .cd-twitter {

	/* background-color: #00afec; */
}

.no-touchevents .footer-column.cd-socials .cd-twitter:hover {
	background-color: #07bfff;
}

.footer-column.cd-socials .cd-youtube {

	/* background-color: #eb212e; */
	background-position: -100px 0;
}

.no-touchevents .footer-column.cd-socials .cd-youtube:hover {
	background-color: #ed3844;
}

.footer-column.cd-socials .cd-instagram {

	/* background-color: #306894; */
	background-position: -150px 0;
}

.no-touchevents .footer-column.cd-socials .cd-instagram:hover {
	background-color: #3676a7;
}

@media only screen and (min-width: 480px) {
	.footer-column {
		width: 50%;
		float: left;
		height: 250px;
	}

	.footer-column:nth-child(3),
	.footer-column:nth-child(4),
	.footer-column:nth-child(5) {
		height: 200px;
	}
}

@media only screen and (min-width: 600px) {
	.footer-column {
		width: 33.333%;
		float: left;
	}

	.footer-column:nth-child(3) {
		height: 250px;
	}

	.footer-column.cd-socials {
		width: 66.666%;
		float: left;
	}

	.footer-column.cd-socials h4 {
		font-size: 18px;
		font-size: 1.125rem;
	}
}

@media only screen and (min-width: 768px) {
	.footer-column.cd-socials {
		width: 40%;
		float: left;
	}
}

@media only screen and (min-width: 1024px) {
	.footer-column.cd-socials {
		width: 33.333%;
		float: left;
	}

	.footer-column.cd-socials h4 {
		font-size: 20px;
		font-size: 1.25rem;
	}

	.footer-column.cd-socials a {
		margin-right: 5px;
	}
}

@media only screen and (min-width: 1200px) {
	.footer-column {
		width: 20%;
		float: left;
	}

	.footer-column.cd-socials {
		width: 20%;
		float: left;
	}

	.footer-column:nth-child(4),
	.footer-column:nth-child(5) {
		height: 200px;
	}

	.footer-column.cd-socials h4 {
		font-family: 'proxima nova', Helvetica, sans-serif;
		font-size: 12px;
		margin-bottom: 1.5em;
	}
}

@media only screen and (min-width: 1400px) {
	.footer-column.cd-socials a {
		margin-right: 12px;
	}
}

.region-selection img {
	max-width: 15px;
	margin-right: 10px;
	vertical-align: middle;
}

.copy-right {
	padding-top: 2em;
	padding-bottom: 2em;
	text-transform: uppercase;
	position: relative;
	background-color: #242424;
	border-top: 1px solid #424242;
	z-index: 2 !important;
}

.copy-right > div {
	max-width: 1205px;
	margin: 0 auto;
	position: relative;
}

.copy-right p {
	font-size: 10px;
	font-size: 0.625rem;
	font-weight: 400;
	line-height: 1.5;
	text-align: center;
	color: #b2b3b8;
	letter-spacing: 2px;
}

.copy-right p a {
	transition: color 0.2s;
	padding: 0 5px;
	color: #b2b3b8;
	text-decoration: none;
}

.no-touchevents .copy-right p a:hover {
	color: #02e8a1;
}

.copy-right p em {
	display: block;
}

@media only screen and (min-width: 600px) {
	.copy-right p em {
		display: inline-block;
		padding-left: 15px;
		font-style: normal;
	}
}

@media only screen and (min-width: 1024px) {
	.copy-right p {
		text-align: right;
	}
}

@media only screen and (min-width: 1200px) {
	.copy-right p {
		padding-top: 1em;
		padding-bottom: 1em;
	}

	.copy-right p a {
		padding: 0 15px;
	}

	.copy-right p em {
		padding: 0 30px;
	}

	.copy-right p em:last-child {
		padding-right: 0;
	}
}

@media only screen and (min-width: 1700px) {
	.copy-right p {
		font-size: 13px;
		font-size: 0.8125rem;
	}
}

.cd-footer-logo {
	display: none;
	position: absolute;
}

@media only screen and (min-width: 1024px) {
	.cd-footer-logo {
		display: block;
		left: 20px;
		top: 50%;
		bottom: auto;
		transform: translateY(-50%);
	}
}

@media only screen and (min-width: 1200px) {
	.cd-footer-logo {
		left: 60px;
	}
}

@media only screen and (min-width: 1300px) {
	.cd-footer-logo {
		left: 0;
	}
}
